using System;
using System.Collections.Generic;
using System.Text;
using Xamarin.Forms;

namespace XamarinStudy.Views
{
	internal class SampleFlyoutPage2 : FlyoutPage
	{
		public SampleFlyoutPage2()
		{
			Flyout = new SampleContentPage() { Title = "FlyOutPage" };
			Detail = new NavigationPage(new SampleToolbarPage());
		}
	}
}
